Search results

  • poppler: 請安裝 {{Pkg|poppler-data}}。
    5 KB (279 words) - 07:29, 6 November 2021
  • ...or CJK (Chinese, Japanese, Korean) support with Poppler, [[install]] {{Pkg|poppler-data}}.|https://poppler.freedesktop.org/|{{Pkg|poppler}}}}
    21 KB (3,008 words) - 19:07, 13 January 2022
  • ...g|poppler}}-based PDF viewers like [[Evince]] should [[PDF#Engines|install poppler-data as an additional dependency]] to properly display PDF documents containing
    7 KB (909 words) - 19:37, 20 June 2021
  • ...(Chino, Japonés, Koreano) con Poppler, [[install (Español)|instale]] {{Pkg|poppler-data}}.|https://poppler.freedesktop.org/|{{Pkg|poppler}}}}
    23 KB (3,276 words) - 08:21, 5 July 2021
  • ...器及 [[Inkscape (简体中文)|Inkscape]]、Krita、MyPaint 等可以处理 pdf 的图像处理工具:需要安装 {{Pkg|poppler-data}}
    17 KB (1,076 words) - 07:15, 27 November 2021
  • ...ndle PDF files (e.g., [[Inkscape]], {{Pkg|krita}}, {{Pkg|mypaint}}), {{Pkg|poppler-data}} needs to be installed.
    18 KB (2,644 words) - 19:42, 29 November 2021